@charset "utf-8";
@import url("page.css");
#line__wrapper{
  padding-bottom: 5rem;
}
#line__wrapper picture img{
  width: 100%;
  heigh:auto;
  margin-bottom: 2rem;
}
#line__wrapper h2{
  background: #00C300;
  padding: 2rem ;
  margin-top:0;
  margin-bottom:0;
  color: #fff;
}
#line__wrapper .line__box{
  border:solid 1px #00C300;
  padding: 3rem;
}
#line__wrapper .annotation{
  padding: 0 0 5rem;
}
#line__wrapper .annotation p{
  color:#999;
  font-style: italic;
  margin-bottom: 0;
  padding-top: 1rem;
}
#line__wrapper .line__box p{
  margin:-0.8rem 0 1rem;
  line-height: 2.8rem;
  text-align: left;
}
#line__wrapper .line__box h3{
  font-size: 2rem;
  margin-bottom: 3rem;
}
#line__wrapper .line__box h3.searh__flow{
  margin-top: 1rem;
  padding-top:5rem;
  border-top:solid 1px #a8a8a8;
}
#line__wrapper .line__box h4{
  font-size: 1.6rem;
  line-height:1.6rem;
  font-weight: 600;
  text-align: center;
  background: #efefef;
  padding: 1rem 1rem 1.3rem;
  margin-bottom: 3rem;
}
#line__wrapper .line__box p.qrcode{
  overflow: hidden;
}
#line__wrapper .line__box p.qrcode img{
  float: left;
  margin-right:1rem;
  margin-bottom: 1rem;
}
#line__wrapper .flex{
  gap: 16px;
  padding-bottom: 5rem;
}
#line__wrapper .flex__box{
  width: calc(33% - 11px);
  padding: 1rem 0rem 1.5rem ;
  border: solid 1px #ccc;
  text-align: center;
}
#line__wrapper .flex__box span{
  display: block;
  width: 3rem;
  padding: 0.5rem;
  text-align: center;
  font-size:2rem;
  line-height:2rem;
  text-align: center;
  font-family: 'Jost', sans-serif;
  background-color:#00C300;
  color:#fff;
  margin: 1rem 0 0 2rem;
}
#line__wrapper .flex__box p{
  padding:2rem 2rem 0;
  font-size:1.5rem;
  line-height:2rem;
  color:#666;
}
#line__wrapper .download__wrapper{
  padding: 3rem 2rem;
  background: #f6f6f6;
  margin-top: 3rem;
}
#line__wrapper .download__wrapper p{
}
#line__wrapper .dlLineApp{
  padding: 1rem;
}
#line__wrapper .dlLineAppBtn{
  padding:1rem 0 2.5rem;
  display: flex;
  column-gap:16px;
  max-width: 480px;
  width: 100%;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #line__wrapper h2{
    background: #00C300;
    text-align: left;
    padding: 2rem ;
    margin-top:0;
    margin-bottom:0;
    color: #fff;
  }
  #line__wrapper .line__box{
    padding:2.5rem 1.5rem;
  }
  #line__wrapper .line__box h3{
    font-size: 1.8rem;
    margin-bottom: 1rem;
  }
  #line__wrapper .line__box h3.search{
    margin-top: 3rem;
  }
  #line__wrapper .line__box p{
    font-size:1.6rem;
    line-height: 2.6rem;
    margin-top: 0.5rem;
  }
  #line__wrapper img.btn{
    width: 60%;
    margin:  1rem auto;
  }
  #line__wrapper .download__wrapper{
    padding: 3rem 2rem 0;
  }
  #line__wrapper .download__wrapper p{
    text-align: left;
  }
  #line__wrapper .dlLineAppBtn{
    padding-bottom:0;
  }
  #line__wrapper .dlLineApp img{
    margin-bottom: 2rem;
  }
}
